Новости Украины || Вести-UA

» » » WhatsApp не будет работать на старых смартфонах: что случилось

1-10-2019, 18:24

WhatsApp не будет работать на старых смартфонах: что случилось

517

WhatsApp" больше не будет работать на устаревших операционных системах. Разработчик рекомендует использовать Android 4.0.3 (или более поздние версии) и iPhone iOS 9 (или более поздние версии), говорится на сайте службы поддержки.

Приложение будет работать в некоторых телефонах с KaiOS 2.5.1 и более поздними, в частности JioPhone и JioPhone 2.

"Загрузите WhatsApp и подтвердите свой номер телефона на одном из этих устройств. Имейте в виду, что WhatsApp можно активировать только на одном номере телефона одного устройства. Также заметьте, что на сегодня перенос чатов с одной платформы на другую невозможен. Однако вы можете экспортировать свою историю чатов по е-почте", - объясняет разработчик.


Читайте срочные новости в Telegram